import React from 'react'
import FooterContentPage from '@/components/FooterContentPage'

export default function AppTermsEnPage() {
  return <FooterContentPage slug="general-conditions" forcedLanguage="en" />
}
